<?php
/**
 * 404 page template
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 */

get_header(); ?>

<main role="main" class="not-found-page">
	<section class="container">
		
		<header class="page-header">
			<h1 class="page-title">404</h1>
			<h2><?php esc_html_e( 'Oops! Can&rsquo;t find your request', 'zeros' ); ?></h2>
		</header>

		<div class="page-content">
			<p><?php esc_html_e( 'Do you want to try to search again?', 'zeros' ); ?></p>

			<?php get_search_form(); ?>

			<a href=<?php echo esc_url( home_url()); ?>><?php esc_html_e('Back to homepage', 'zeros'); ?></a>

		</div>
	</section>
</main>
<?php get_footer(); ?>
